.customWrapper #slideOut {
  position: fixed;
  width: 250px;
  height: 300px;
  top: 230px;
  right: -250px;
  /* Animation  */
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
		z-index: 99;
		background-color: #252525;
		border-radius: 10px 0 0 10px;
		-webkit-box-shadow: -9px 10px 15px -8px rgba(0,0,0,0.71);
-moz-box-shadow: -9px 10px 15px -8px rgba(0,0,0,0.71);
box-shadow: -9px 10px 15px -8px rgba(0,0,0,0.71);
}


/* Display slideOut */

.customWrapper .showSlideOut {
  right: 0px !important;
}


/* Tab */

.customWrapper .slideOutTab {
  margin-top: 0px;
  position: absolute;
  left: 0px;
  height: 200px;
  width: 40px;

}
.customWrapper .right-rail-component button.right-rail-tab {
	padding: 0;
	background: 0;
	outline: 0;
	border: 0;
	width: 125px;
	height: 75px;
	position: absolute;
	left: -125px;
	top: 25px
}
.customWrapper #slideOut .right-rail-component button.right-rail-tab .toggle-plus {
	background-image: url(/views/client/d1fbe68e-ee7a-4d07-ba71-10c3e62672ab/new-images/sprite-icons.png);
	background-position: 0 -2301px;
	width: 46px;
	height: 46px
}
.customWrapper #slideOut.showSlideOut .right-rail-component button.right-rail-tab .toggle-plus {
	background-image: url(/views/client/d1fbe68e-ee7a-4d07-ba71-10c3e62672ab/new-images/sprite-icons.png);
	background-position: 0 -2357px;
	width: 46px;
	height: 46px;
}


.customWrapper .right-rail-component button.right-rail-tab:hover .tab-text {
	color: #00aeef
}
.customWrapper .right-rail-component button.right-rail-tab .right-rail-tab-border {
	position: absolute;
	background: linear-gradient(to right, #00aeef 0, rgba(0, 174, 239, 0) 100%);
	height: 100%;
	width: 100%;
	border-radius: 37.5px 0 0 37.5px;
	padding: 2px 0 2px 2px;
	top: 0
}
.customWrapper .right-rail-component button.right-rail-tab .right-rail-tab-border .right-rail-tab-inner {
	border-radius: 37.5px 0 0 37.5px;
	background-color: #252525;
	height: 100%;
	width: 100%
}
.customWrapper .right-rail-component button.right-rail-tab .toggle-plus, .customWrapper .right-rail-component button.right-rail-tab .toggle-minus {
	display: inline-block;
	vertical-align: middle;
	margin-left: 0
}

.customWrapper .right-rail-component button.right-rail-tab .right-rail-icon-text-wrapper {
	position: absolute;
	top: 15px;
	left: 15px
}
.customWrapper .right-rail-component button.right-rail-tab .tab-text {
	color: #f3f3f3;
	font-size: .75em;
	display: inline-block;
	width: 50px;
	vertical-align: middle;
	padding-left: 5px;
	text-align: left;
	line-height: 15px
}
.customWrapper .right-rail-content {
	padding: 1.5em;
	color: #fff;
}
.customWrapper .right-rail-links .link {
	margin-bottom: 2em;
	margin-left: .5em
}
.customWrapper .right-rail-links .has-image {
	padding-top: 30px;
	border-top: 1px solid #00aeef;
	border-top: 1px solid rgba(0, 174, 239, 0.5)
}
.customWrapper .right-rail-links .has-image .cta-item {
	font-size: 1.25em
}
@media screen and (max-width:991px) {
	
	

	
	
	
	
	
}
@media screen and (max-width:991px) and (max-height:767px) {
	
}
@media screen and (max-width:767px) {
	
}
@media screen and (max-width:767px) and (max-height:479px) {
	
}


/* PROMO BLOCK */

.customWrapper .marketingblock .promo-block-container .component-padding {
	padding-top: 0;
	padding-bottom: 0
}
.customWrapper .marketingblock .promo-block-container .component-padding .row {
	margin-right: 0;
	margin-left: 0
}
.customWrapper .marketingblock .promo-block-container .wrapper {
	display: flex
}
.customWrapper .marketingblock .promo-block-container .wrapper-4, .customWrapper .marketingblock .promo-block-container .wrapper-3 {
	flex-wrap: wrap
}
.customWrapper .marketingblock .promo-block-container .promo-block {
	position: relative;
	min-height: inherit;
	line-height: 0;
	min-height: 400px;
	overflow: hidden;
	flex-grow: 1;
	flex-basis: 0;
	z-index: 1;
	background: #000000;
}
.customWrapper .marketingblock .promo-block-container .promo-block:hover h3.headline, .customWrapper .marketingblock .promo-block-container .promo-block:focus h3.headline {
	color: #9addf7
}
.customWrapper .marketingblock .promo-block-container .promo-block:hover .media-item, .customWrapper .marketingblock .promo-block-container .promo-block:focus .media-item {
	opacity: .85;
	transform: scale(1.15)
}
.customWrapper .marketingblock .promo-block-container .promo-block:hover .text-container, .customWrapper .marketingblock .promo-block-container .promo-block:focus .text-container {
	background-color: rgba(0, 0, 0,0.7)
}
.customWrapper .marketingblock .promo-block-container .promo-block .media-item {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: -1;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out
}
.customWrapper .marketingblock .promo-block-container .promo-block .text-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	width: 100%;
	text-align: center;
	color: #fff;
	transition: all .35s ease-in-out;
	padding: 20px;
	background-color: rgba(0, 0, 0, 0.5)
}
@media screen and (min-width:1199px) {
	.customWrapper .marketingblock .promo-block-container .promo-block .text-container {
		padding: 20px 20%
	}
}
.customWrapper .marketingblock .promo-block-container .promo-block .text-container h3.headline {
	font-family: "intel-clear-headline", impact, sans-serif;
	line-height: .9;
	letter-spacing: .029em;
	font-size: 2.5em
}
.customWrapper .marketingblock .promo-block-container .promo-block .text-container .learn-more {
	color: #9addf7
}
.customWrapper .marketingblock .promo-block-container .promo-block .text-container .white {
	color: #fff
}
@media screen and (max-width:991px) {
	.customWrapper .marketingblock .promo-block-container .promo-block-4 {
		flex-basis: 50%
	}
	.customWrapper .marketingblock .promo-block-container .promo-block-3:first-child {
		flex-basis: 100%
	}
	.customWrapper .marketingblock .promo-block-container .promo-block-3:not(:first-child) {
		flex-basis: 50%
	}
}
.customWrapper .theme-dark-1 {
	color: #fff
}
.customWrapper .theme-dark-1 a {
	color: #9addf7
}
.customWrapper .theme-dark-1 a:hover {
	color: #00aeef
}
.customWrapper .intel-cta:after {
	content: '\203A';
	margin-left: 3px
}
.customWrapper a:focus {
	outline: dotted thin;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px;
	text-decoration: none
}
.customWrapper a:active, .customWrapper a:hover {
	cursor: pointer;
	color: #00aeef;
	text-decoration: none;
	outline: 0
}
* {
	box-sizing: border-box
}
a {
	text-decoration: none
}
.customWrapper h3 {
	font-weight: 200
}
.customWrapper p {
	line-height: 1.25
}
.customWrapper .icon-block-bg {
	background: #f3f3f3;
	color: #555;
	padding-top: 6rem;
}
.customWrapper a:hover, .customWrapper a:active {
	cursor: pointer;
	color: #00aeef;
	text-decoration: none
}
.customWrapper .icon-block .icon-block-item {
	border: 1px solid #005a9d;
	display: block;
	position: relative;
	background: #003c71;
	min-height: 100%;
	height: 300px;
    -moz-box-sizing: border-box;
}
.customWrapper .icon-block .icon-block-item .icon-block-icon {
	display: block;
	margin: 0 auto;
	max-height: 100px;
}
.icon-block-title {
	height: auto;
	display: block;
}
@media screen and (min-width:992px) {
/* centered columns styles */
.row-centered-new {
    text-align:center;
  display:table!important;
	width: 100%;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.col-centered-new {
    display:table-cell;
    float:none;
    /* reset the text-align */
    text-align:center;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: center;
}
}
.item-block-button h2 {
	font-size: 1.1em;
	color: #fff;
	margin: 0 auto;
}
.item-block-button {
	transition: all 0.3s ease-In;
	display: block;
	min-height: 100%;
	width: 100%;
	padding-top: 50px;
	position: relative;
}
.item-block-button:after {
	background: #005a9d!important;
	height:0%;
	content: "";
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	transition: all 0.3s ease-In;
}
.icon-block a:hover .item-block-button:after {
	height: 55%;
}
.item-block-button .icon-block-icon {
	transform: translateY(-10px);
	transition: all 0.3s ease-In;
	z-index: 2;
}

.item-block-button .icon-block-title {
	transition: all 0.3s ease-In;
	z-index: 2;
	position: relative;
	padding: 10px 10px;
}

.item-block-button .icon-block-title h2 {
	transform: translateY(0px);
	transition: all 0.3s ease-In;
	z-index: 2;
	position: relative;
	font-size: 1.5rem;
	margin: 0px auto 0 auto;
}
.item-block-button span.learnmore {
	opacity: 0;
	padding: 10px 0px;
	display: block;
	transform: translateY(0px);
	transition: all 0.3s ease-In;
	color: #fff;
	font-size: 1rem
}

.icon-block a:hover.item-block-button span.learnmore {
	opacity: 1;
		
	transform: translateY(5px)
}
.icon-block a:hover .item-block-button .icon-block-icon {
	transform: translateY(-30px)
				scale(0.90);
	
}
.item-block-button:hover .icon-block-title h2 {
	transform: translateY(0px);
	transition: all 0.3s ease-In;
}

.customWrapper .icon-block .icon-block-item {
		margin: 15px 0;
	text-align: center!important;
	}


.second-blue-bg-container {
	background: #005a9d;
	color: #fff;
}


@media screen and (max-width: 767px) {

.customWrapper .carousel-caption h1 {
    font-size: 2.5em !important;
    margin: 0;
    padding: 0;
}
	.customWrapper .carousel-caption h2.h1 {
		font-size: 2.5em !important;
	}
	}


@media screen and (min-width: 992px) and (max-width: 1191px) {
	.customWrapper .icon-block .icon-block-item {

	height: 280px;
}
}


.icon-block a:focus .item-block-button {
	
}
.item-block-button {
 
	overflow: hidden;
	
}

.icon-block a:focus {
 	outline: 7px solid #ffe17a!important;
	outline-offset:  -3px!important;
	
}
.icon-block-item {
		transition: all 0.3s ease-In;
	
}
.icon-block a {
	display: block;
	position: relative;
	
}



.icon-block a:focus .item-block-button:after {
	height: 55%;
	
	
}

.icon-block a:focus .item-block-button span.learnmore {
	opacity: 1;
		
	transform: translateY(5px)
}
.icon-block a:focus .item-block-button .icon-block-icon {
	transform: translateY(-30px)
				scale(0.90);
	
}

.icon-block a:hover .item-block-button:after {
	height: 55%;
	
	
}

.icon-block a:hover .item-block-button span.learnmore {
	opacity: 1;
		
	transform: translateY(5px)
}
.icon-block a:hover .item-block-button .icon-block-icon {
	transform: translateY(-30px)
				scale(0.90);
	
}